(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      6274,        203]
NotebookOptionsPosition[      5876,        185]
NotebookOutlinePosition[      6222,        200]
CellTagsIndexPosition[      6179,        197]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["z", "2"]}], ")"}]}], "/", "2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"%", "/", 
   RowBox[{"Total", "[", 
    RowBox[{"Flatten", "[", "%", "]"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"Flatten", "[", "%", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.550934404483976*^9, 3.550934483788395*^9}, {
  3.550937852010586*^9, 3.550937856991871*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]], ",", 
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]], ",", 
       FractionBox["1", "\[ExponentialE]"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]], ",", 
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]], ",", 
       FractionBox["1", "\[ExponentialE]"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]], ",", "1", ",", 
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]], ",", 
       FractionBox["1", "\[ExponentialE]"]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]], ",", 
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SqrtBox["\[ExponentialE]"]], ",", 
       FractionBox["1", "\[ExponentialE]"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]], ",", 
       FractionBox["1", "\[ExponentialE]"], ",", 
       FractionBox["1", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", "/", "2"}]]]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5509344171937027`*^9, {3.5509344592899933`*^9, 3.550934484156416*^9}, 
   3.5509378571978827`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0.02058628280468748`", ",", "0.03394104234473655`", ",", 
       "0.02058628280468748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.03394104234473655`", ",", "0.05595931846350089`", ",", 
       "0.03394104234473655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.02058628280468748`", ",", "0.03394104234473655`", ",", 
       "0.02058628280468748`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0.03394104234473655`", ",", "0.05595931846350089`", ",", 
       "0.03394104234473655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.05595931846350089`", ",", "0.09226131864465634`", ",", 
       "0.05595931846350089`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.03394104234473655`", ",", "0.05595931846350089`", ",", 
       "0.03394104234473655`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0.02058628280468748`", ",", "0.03394104234473655`", ",", 
       "0.02058628280468748`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.03394104234473655`", ",", "0.05595931846350089`", ",", 
       "0.03394104234473655`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.02058628280468748`", ",", "0.03394104234473655`", ",", 
       "0.02058628280468748`"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5509344171937027`*^9, {3.5509344592899933`*^9, 3.550934484156416*^9}, 
   3.550937857200883*^9}],

Cell[BoxData["0.09226131864465634`"], "Output",
 CellChangeTimes->{
  3.5509344171937027`*^9, {3.5509344592899933`*^9, 3.550934484156416*^9}, 
   3.5509378572018833`*^9}]
}, Open  ]]
},
WindowSize->{707, 827},
WindowMargins->{{162, Automatic}, {17, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 928, 27, 74, "Input"],
Cell[1510, 51, 2578, 77, 132, "Output"],
Cell[4091, 130, 1596, 47, 107, "Output"],
Cell[5690, 179, 170, 3, 30, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

